/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/*   Bureau Of Small Projects Customizations */
/*   Monolith      */
/*   Martin Fuks   */


/*******************************************************
***     HEADER
*******************************************************/

.branding a img, .branding img, #phantom .logo-box a img, .mobile-header-bar .mobile-branding img {
    max-width: 170px;
    height: auto;
}

.top-header .outside-item-custom-margin.main-nav > li:last-child > a {
    margin-right: 0 !important;
}


/*******************************************************
***     HOME PAGE
*******************************************************/

#about-row {
    height: 80vw;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#about-row > .wpb_column > .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#about-copy-row {
    max-width: 760px;
    margin-left: 120px;
}

#about-copy-row h3 {
    color: #fff;
    background: rgba(0,0,0,.2);
}

.arrow-cta {
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.arrow-cta::before {
    content: '';
    display: block;
    width: 58px;
    height: 57px;
    background-image: url(/wp-content/uploads/2021/03/white-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 15px;
    transition: all .3s;
}

.arrow-cta:hover {
    color: #fff !important;
}

.arrow-cta:hover::before {
    transform: scale(1.1);
}

#about-cta-row {
    width: 100%;
    padding-top: 100px;
}

#about-cta-row p {
    display: flex;
    justify-content: flex-end;
}

/************ GAMES CAROUSEL  **************/

#our-games-carousel-row .owl-carousel.owl-loaded {
    transform: scale(1.1);
}

.owl-carousel .owl-stage-outer {
    overflow: visible !important;
}

.home .ult-overlay {
    max-width: 940px;
    margin: 0 auto;
    position: absolute !important;
    z-index: 1;
}

.ult-overlay-close.popup-top-right {
    top: 10px;
    left: 90% !important;
}

.home .ult_modal-body p span {
    font-size: 17px !important;
    line-height: 26px !important;
    font-weight: 100 !important;
    font-style: italic !important;
    font-family: Montserrat !important;
}

#our-games-subtext {
    max-width: 670px;
    margin: 0 auto;
    padding-bottom: 100px;
}

#our-games-subtext h5 {
    color: #4a5056;
}

#our-games-title-row {
    padding-top: 40px;
}

#our-games-carousel-row {
    padding-top: 30px;
    overflow: visible;
}

#our-games-carousel-row .dt-owl-item.active img {
    transition: all .1s;
}

#our-games-carousel-row .dt-owl-item.active:hover img {
    box-shadow: 10px 7px 10px rgba(0,0,0,.3);
}

a.work-cta {
    color: #000;
}

a.work-cta:hover {
    color: #000 !important;
}

a.work-cta::before {
    background-image: url(/wp-content/uploads/2021/03/work-arrow.png);
}

#work-row {
    padding-top: 120px;
    overflow: visible;
}

#work-row::before {
    content: '';
    display: block;
    width: 509px;
    height: 822px;
    background-image: url(/wp-content/uploads/2021/03/work-illustration.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    bottom: -450px;
}

#work-row .vc_col-sm-8 {
    padding-bottom: 140px;
    background: #fff;
}

#work-row h5 {
    color: #4a5056;
    max-width: 500px;
}

.the-job-link {
    font-size: 26px;
    line-height: 29px;
    max-width: 90%;
    margin-top: -10px;
}

.the-job-link:hover {
    cursor: pointer;
    color: #be3a34;
}

#work-openings-column > .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

#work-row .wpb_content_element.dt-accordion-line-on .wpb_accordion_wrapper .wpb_accordion_header {
    padding: 27px 0 6px;
}

.content .wpb_content_element.dt-style:not(.dt-accordion-bg-on) .wpb_accordion_header > a::before {
    background-color: #fff !important;
}

#work-row .wpb_content_element .wpb_accordion_header > a::after {
    content: "\002B";
    font-size: 32px;
    line-height: 32px;
    margin-top: -21px;
    color: #90959e;
}

#social-row-top {
    background-repeat: no-repeat;
    padding-top: 7vw;
    background-size: 100vw 100%;
}

#social-row-bottom {
    background-repeat: no-repeat;
    padding-top: 90px;
    background-size: 100vw 100%;
}

#twitter-row{
    padding-top: 90px;
    padding-bottom: 90px;
}

#featured-row {
    padding-top: 20px;
    padding-bottom: 90px;
}

#featured-row .owl-carousel.owl-loaded {
    /*transform: translateX(130px);*/
}

#featured-row .entry-title a {
    font-weight: 600 !important;
}

#videos-row {
    padding-top: 50px;
}

#videos-row h5 {
    font-weight: 600 !important;
    padding-left: 20px;
}


/*******************************************************
***     OUR GAMES PAGE
*******************************************************/

#our-games-title p{
    font-size: 17px;
}

#our-games-row .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner{
    padding-top: 0;
}

#our-games-carousel .wpb_column.vc_column_container.vc_col-sm-12{
    padding: 0;
}

#our-games-carousel .dt-owl-item:hover{
    cursor: pointer;
}

#our-games-carousel .dt-owl-item {
    -webkit-box-shadow: 0px; 
    box-shadow: 0px;
    transition: 0.5s;
    overflow: visible;
}

#our-games-carousel .dt-owl-item:hover {
    -webkit-box-shadow: 0px 0px 10px 0px #000000; 
    box-shadow: 0px 0px 10px 0px #000000;
    transition: 0.5s;
}

#our-games-game{
    position: relative;
    z-index: 1;
}

#our-games-game img{
    position: absolute;
    right: -96px;
    top: 96px;
    z-index: -1;
}

#our-games-game-grid{
    z-index: 2;
}

.invisible,
.visible .entry-title,
.visible .entry-meta{
    display: none;
}

.visible,
.visible .entry-excerpt{
    display: block;
}

#games-row{
    padding-top: 0!important;
}

#games-row,
#games-row .vc_column-inner.vc_custom_1620088037900{
    padding-right: 0px !important;
    padding-left: 0px !important;
}

#games-row .entry-excerpt .description{
    width: 60%!important;
}

#games-row .entry-excerpt .title{
    width: 40%!important;
}

#games-row .entry-excerpt .title .wpb_text_column.wpb_content_element {
    margin-bottom: 0px!important;
}

#games-row .vc_column-inner{
    padding-top: 35px;
}

#games-row .entry-excerpt .title p{
    font-size: 17px;
    color: black;
    padding-top: 10px;
}

#games-row .entry-excerpt .title h2{
    font-size: 54px;
}

#games-row .entry-excerpt .description p{
    font-size: 17px;
    line-height: 1.4;
    background: #ffffff80;
    color: #000;    
}

#games-row .vc_gitem-is-link{
    cursor: auto;
}

#games-row .entry-excerpt .game-main-row{
    background-position-x: right!important;
    background-position-y: 15vh!important;
}

#our-games-carousel .post-thumbnail-wrap {
    padding: 0!important;
}

#games-row .vc-zone-link{
    display: none!important;
}

#games-row .upb_row_bg {
    display: none;
}

.page-template-page-games .post-entry-content {
    display: none;
}

.the-game-background {
    position: absolute;
    width: 100vw;
    height: 100%;
    right: calc((-100vw + 1140px) / 2);
    top: 0;
    background-repeat: no-repeat;
    background-position: right top;
    opacity: 0.2;
}

#games-top-row{
    background-position-y: 7vw !important;
}

#our-games-carousel .owl-nav a:after, #our-games-carousel .owl-nav a:before {
    -webkit-backface-visibility: inherit!important;
}

@media screen and (max-width: 1200px) {
    
    .the-game-background {
        right: calc((-100vw + 100%) / 2);
    }

}


@media screen and (max-width: 768px) {

    .the-game-background {
        background-position: right top;
    }

    #games-row .entry-excerpt .title h2,
    #our-games-title h2{
        font-size: 32px;
        line-height: 100%;
    }

    #games-row .entry-excerpt .title p,
    #games-row .entry-excerpt .description p,
    #our-games-title p{
        font-size: 16px;
    }

}


@media screen and (max-width: 360px) {

    #our-games-carousel{
        margin: 0!important;
    }

    #our-games-carousel .owl-nav .owl-next{
        right: 10px !important;
    }

    #our-games-carousel .owl-nav .owl-prev{
        left: 10px !important;
    }

    #our-games-carousel .owl-carousel.owl-loaded {
        max-width: 90%;
        margin: auto;
    }

}


/***********************************************
***     OUR STUDIO
***********************************************/

.text-big {
    font-size: 18px !important;
}

.our-studio#first-row .vc_col-sm-8 p:first-child {
    font-size: 34px;
    font-weight: bold;
    font-size: 34px;
    font-weight: bold;
    line-height: 110%;
    max-width: 90%;
    color: #000;
}

#tech-tab .wpb_tour {
    margin-bottom: -100px;
}

#tech-tab {
    padding-top: 10vw !important;
    padding-bottom: 6vw !important;
    overflow: visible;
}

#tech-tab .wpb_tour.tab-style-one .wpb_tour_tabs_wrapper .wpb_tabs_nav a{
    color: #969696;
}

#tech-tab .wpb_tour.tab-style-one .wpb_tabs_nav > li{
    max-width: 80%;
    border: 1px solid transparent;
}

#tech-tab .wpb_tour.tab-style-one .wpb_tabs_nav > li.ui-state-active{
    background-color: unset!important;
    border-bottom: 1px solid #be3a34;
}

#tech-tab .wpb_tour.tab-style-one .wpb_tabs_nav > li.ui-state-active a{
    color: #000!important;
}

#tech-tab #page .tab-style-one .wpb_tabs_nav li.ui-state-active a{
    color: #000 !important;
}

#tech-tab #page .tab-style-one .wpb_tabs_nav li.ui-state-active a:hover{
    color: #fff !important;
}

#tech-tab .wpb_tour.tab-style-one .wpb_tabs_nav > li.ui-state-active, #page .wpb_tour.tab-style-one .wpb_tabs_nav > li.ui-state-active:hover a{
    color: #fff;
    cursor: pointer;
}

#tech-tab .tab-style-one.wpb_tour .wpb_tabs_nav .ui-state-hover {
    border-bottom: 1px solid #be3a34;
    transition: 0.5s;
}

#tech-tab .wpb_tab.ui-tabs-panel.wpb_ui-tabs-hide.vc_clearfix.ui-corner-bottom.ui-widget-content{
    background: white;
    padding: 32px;    
    max-height: 600px;
    overflow-y: auto;
    display: block;
    width: 100%;
}

#tech-tab .tab-cards{
    display: flex;
    flex-wrap: nowrap;
}

.h5-semi-bold h5 {
    line-height: 35px !important;
    font-weight: 600 !important;
}

#audio-row{
    background-position: right -100px !important;
    padding-top: 140px !important;
}

#audio-bg img{
    position: absolute;
    right: -10vw;
    top: -20vh;
}

#video-row .ult-video{
    margin: 0;
}

#videos-row h5{
    font-weigt: 600!important;
}

.motion-img-mobile{
    display: none;
}

.motion-img-desktop{
    display: block;
}

@media screen and (max-width: 430px) {

    #audio-row{
        background-position: right -50px !important;F
        background-size: 200px;
    }
    
    #audio-row > div{
        background-position-y: -34px!important;
        background-size: 50%!important;
    }

    #audio-bg img{
        opacity: 0.3;
    }

    #first-row .upb_row_bg.vcpb-default{
        background-position: -25% 50% !important;
    }

    .motion-img-mobile{
        display: block;
    }

    .motion-img-desktop{
        display: none;
    }

}

/***********************************************
***     CARRERS
***********************************************/
#best-stories-row {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
}

#best-stories-row .vc_row-fluid {
    display: flex;
}

#best-stories-row .vc_row-fluid .vc_col-sm-8 {
    margin: auto;
}

#best-stories-row .vc_row-fluid .vc_col-sm-8 .wpb_text_column:first-child p {
    font-size: 34px;
    font-weight: bold;
    font-size: 34px;
    font-weight: bold;
    line-height: 110%;
    color: #000;
}

#best-stories-row .vc_row-fluid .vc_col-sm-8 .wpb_text_column:nth-child(2) p {
    font-size: 20px;
    font-style: italic;
    font-weight: lighter;
    line-height: 110%;
    color: #be3a34;
}

.job-opening-bg-row {
    background-repeat: no-repeat;
    padding-top: 7vw;
    background-size: 100vw 100%;
}

#job-opening-row .arrow-cta.work-cta {
    display: flex;
    justify-content: center;
    font-size: 20px;
}

.perks-icon-container {
    display: flex;
    justify-content: space-between;
}

#team-carousel .owl-carousel .owl-stage-outer {
    overflow: hidden !important;
}

.absolute-team-title {
    position: absolute;
    left: 40%;
    top: 40px;
}

#job-opening-bg-top-row {
    margin-top: -200px;
}

#perks-img {
    position: absolute!important;
    left: 0;
    top: 195vh;
}

/***********************************************
***     FOOTER
***********************************************/

.footer-social {
    list-style: none;
    width: 205px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.footer-social li a {
    content: '';
    display: block;
    width: 47px;
    height: 47px;
    background-size: contain;
    background-repeat: no-repeat;
    transition: all .3s;
}

.footer-social li a.facebook {
    background-image: url(/wp-content/uploads/2021/03/facebook.png);
}

.footer-social li a.social {
    background-image: url(/wp-content/uploads/2021/03/social.png);
}

.footer-social li a.twitter {
    background-image: url(/wp-content/uploads/2021/03/twitter.png);
}

#footer .wf-container section {
    display: flex;
    justify-content: center;
}

#text-2 .textwidget {
    max-width: 740px;
    text-align: center;
    padding-bottom: 46px;
    font-size: 16px;
    font-family: Prompt;
    line-height: 23px;
}

#footer-logos {
    width: 270px;
    display: flex;
    justify-content: space-between;
}

#footer-logos img {
    height: 140px;
    width: auto;
}

#footer.solid-bg {
    background-size: 100vw 100%;
}

/***********************************************
***     RESPONSIVE
***********************************************/

@media screen and (max-width: 1200px) {

    #best-stories-text {
        background-color: rgba(255,255,255,0.46) !important;
    }

    #best-stories-row {
        background-image: url('/wp-content/uploads/2021/06/best-stories-bg-opacityleft.png') !important;
        background-size: initial;
        background-position-x: left;
    }

    #best-stories-text .vc_column-inner::after {
        position: absolute;
        right: -19vw;
        bottom: -6vh;
        width: 351px;
        height: 478px;
        background-image: url('/wp-content/uploads/2021/06/best-stories-bg-opacity-2.png');
    }

    #perks-img img {
        opacity: 0.4;
    }

    .perk-item {
        background-color: rgba(255,255,255,0.46) !important;
    }

}

@media screen and (max-width: 1024px) {
    
    #games-row .entry-excerpt .title {
        width: 100%;
    }

    #games-row .entry-excerpt .description {
        width: 90%;
    }

    #team-carousel .owl-dots {
        bottom: -30px;
        top: unset!important;
    }

    #team-carousel .owl-prev,
    #team-carousel .owl-next {
        top: unset!important;
    }

}

@media screen and (max-width: 991px) {
    
    #featured-row .owl-carousel .owl .owl-nav.disabled{
        display: block;
    }

    #best-stories-row {
        background-size: 45%;
    }

}

@media screen and (max-width: 768px) {
    
    #about-copy-row {
        max-width: 80%;
        margin-left: 20px;
    }

    #about-copy-row h3 {
        font-size: 27px;
        line-height: 36px;
    }

    #work-row::before {
        display: none;
    }

    #work-row > .vc_column_container {
        width: 100%;
        padding-bottom: 50px;
    }

    #work-openings-column > .vc_column-inner > .wpb_wrapper {
        align-items: flex-start !important;
    }

    #work-openings-column > .vc_column-inner > .wpb_wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    #social-row-top {
        padding-top: 39px;
    }

    #featured-row .owl-carousel.owl-loaded {
        transform: translateX(0px);
        padding: 0 10px;
    }

    #first-row .upb_row_bg.vcpb-default{
        opacity: 0.2;
    }

    #footer .wf-container-footer {
        padding-top: 110px;
    }
    
    #about-cta-row {
        width: 80%;
        padding-top: 0;
    }

    /***********   Our Games   ************/

    #games-row .vc_column-inner {
        padding-top: 20px;
    }

    .owl-carousel .owl-nav a {
        width: 40px !important;
        height: 40px !important;
    }

    #games-top-row {
        padding-top: 6px !important;
        padding-bottom: 46px !important;
    }

    #our-games-title p{
        background: #ffffff80;
    }

    #games-row .entry-excerpt .title {
        width: 100% !important;
    }

    .game_content {
        padding: 0 20px;
    }

}

.hide-on-mobile {display: block;}
.hide-on-desktop {display: none;}

@media screen and (max-width: 480px) {
    
    .hide-on-mobile {display: none;}
    .hide-on-desktop {display: block;}

    h2 {
        font-size: 48px;
        line-height: 55px;
    }

    #about-row > .vc_column_container > .vc_column-inner, #social-row-top  > .vc_column_container > .vc_column-inner {
        padding-top: 0;
    }

    #about-row {
        height: 160vw;
    }

    #about-copy-row {
        max-width: 100%;
        margin-left: 0;
    }

    #about-copy-row h3 {
        font-size: 21px;
        line-height: 28px;
    }

    .owl-nav .owl-prev {
        left: 30px !important;
    }

    .owl-nav .owl-next {
        right: 30px !important;
    }

    #social-row-top {
        padding-top: 35px;
    }

    #social-row {
        padding-top: 30px;
    }
    

    /***********   Our Games   ************/

    .the-game-background {
        opacity: 0.2;
    }

    #our-games-carousel-row .owl-carousel.owl-loaded {
        transform: scale(0.8);
    }

    #games-row .vc_column-inner {
        padding-top: 10px;
    }

    .owl-carousel .owl-nav a {
        width: 40px !important;
        height: 40px !important;
    }

    #games-top-row {
        padding-bottom: 0px !important;
    }
    
    #games-top-row .vc_column-inner{
        padding-top: 0!important;
    }

    #our-games-title {
        background: #ffffffc4 !important;
    }

    #games-row .vc_row.wpb_row.vc_inner.vc_row-fluid.game-grid {
        max-width: 100%;
    }

    #games-row .entry-excerpt .description{
        width: 100%!important;
        padding: 0 20px;
    }
    
    #games-row .entry-excerpt .title{
        width: 100%!important;
        padding: 0 20px;
    }

    #games-row .game-grid{
        margin: auto;
    }
    #games-row .game-grid .vc_column-inner{
        padding: 0!important;
    }

    /************  Our Studio  *************/

    #motion-analysis-row {
        padding-top: 0 !important;
    }

    /************  Carrers  *************/

    #team-carousel .owl-dots {
        right: 38vw;
    }

    .perks-icon-container {
        display: block;
    }

    .absolute-team-title {
        position: static;
    }

    .absolute-team-title .wpb_text_column {
        padding-left: 0 !important;
    }

    #best-stories-row {
        background-size: 80%;
    }

    #best-stories-text .vc_column-inner::after {
        right: -2vw;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: right bottom;
    }

}